{
  "id": "pauline_78b6",
  "name": "Pauline Schmidt",
  "handle": "pauline",
  "gender": "female",
  "description": "motocross biker, bike tricks, X games competitor, daredevil, adrenaline junkie, small petite body, thin slim build, pixie cut, beautiful face , cute smile, age 21, white, blonde hair",
  "tags": [
    "thrill_seeker",
    "motocross",
    "sportbike racing",
    "weightlifting",
    "mechanical engineering",
    "beach volleyball",
    "photography",
    "cooking healthy meals"
  ],
  "avatar_url": "/media/pauline_78b6/avatar.webp?t=1770190205",
  "banner_url": "/media/pauline_78b6/banner.webp?t=1770190208",
  "images": [
    "/media/pauline_78b6/images/01_mid_mid_neutral.webp",
    "/media/pauline_78b6/images/02_image.webp",
    "/media/pauline_78b6/images/03_image.webp",
    "/media/pauline_78b6/images/04_image.webp",
    "/media/pauline_78b6/images/05_image.webp",
    "/media/pauline_78b6/images/06_image.webp",
    "/media/pauline_78b6/images/07_image.webp",
    "/media/pauline_78b6/images/09_image.webp",
    "/media/pauline_78b6/images/10_image.webp",
    "/media/pauline_78b6/images/11_image.webp",
    "/media/pauline_78b6/images/12_image.webp",
    "/media/pauline_78b6/images/13_image.webp",
    "/media/pauline_78b6/images/14_image.webp",
    "/media/pauline_78b6/images/15_image.webp",
    "/media/pauline_78b6/images/16_image.webp",
    "/media/pauline_78b6/images/17_image.webp",
    "/media/pauline_78b6/images/18_image.webp",
    "/media/pauline_78b6/images/19_image.webp",
    "/media/pauline_78b6/images/20_image.webp",
    "/media/pauline_78b6/images/21_image.webp",
    "/media/pauline_78b6/images/22_image.webp",
    "/media/pauline_78b6/images/23_image.webp",
    "/media/pauline_78b6/images/24_image.webp",
    "/media/pauline_78b6/images/25_image.webp",
    "/media/pauline_78b6/images/26_image.webp",
    "/media/pauline_78b6/images/27_image.webp",
    "/media/pauline_78b6/images/28_image.webp",
    "/media/pauline_78b6/images/29_image.webp",
    "/media/pauline_78b6/images/30_image.webp",
    "/media/pauline_78b6/images/31_image.webp",
    "/media/pauline_78b6/images/32_image.webp",
    "/media/pauline_78b6/images/34_image.webp",
    "/media/pauline_78b6/images/35_image.webp",
    "/media/pauline_78b6/images/36_image.webp",
    "/media/pauline_78b6/images/37_image.webp",
    "/media/pauline_78b6/images/38_image.webp",
    "/media/pauline_78b6/images/39_image.webp",
    "/media/pauline_78b6/images/40_image.webp",
    "/media/pauline_78b6/images/41_image.webp",
    "/media/pauline_78b6/images/42_image.webp",
    "/media/pauline_78b6/images/43_image.webp",
    "/media/pauline_78b6/images/44_image.webp",
    "/media/pauline_78b6/images/45_image.webp",
    "/media/pauline_78b6/images/46_image.webp",
    "/media/pauline_78b6/images/47_image.webp",
    "/media/pauline_78b6/images/49_image.webp",
    "/media/pauline_78b6/images/50_image.webp",
    "/media/pauline_78b6/images/51_image.webp",
    "/media/pauline_78b6/images/53_image.webp",
    "/media/pauline_78b6/images/54_image.webp",
    "/media/pauline_78b6/images/55_image.webp",
    "/media/pauline_78b6/images/56_image.webp",
    "/media/pauline_78b6/images/57_image.webp"
  ],
  "created_at": "2026-02-04T00:28:41.617535-07:00",
  "dir_name": "pauline_78b6"
}